{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-showtext/R-showtext",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-showtext_install",
            "desc": "测试R-showtext软件包能否成功安装"
        }
    ]
}